.experiences {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); 
    gap: 20px;
    margin-bottom: 40px;
    
    @media (max-width: 1024px) {
        grid-template-columns: repeat(auto-fill, minmax(320px, 1fr)); 
    }

    @media (max-width: 768px) {
        grid-template-columns: repeat(auto-fill, minmax(100%, 1fr)); 
    }

    .experience {
        background-color: $white;
        padding: 30px 40px;
        color: $blue;
        border-radius: 20px;
        z-index: 3;

        @media (max-width: 1280px) {
            padding: 25px 35px;
        }

        @media (max-width: 576px) {
            padding: 20px 30px;
        }

        &:last-child {
            @media (max-width: 1024px) {
                grid-column: 1/3;
            }

            @media (max-width: 768px) {
                grid-column: 1/1;
            }
        }
        
        &__year {
            @include text20;
            margin-bottom: 10px;
        }

        &__title {
            @include text25;
            display: flex;
            align-items: center;
            gap: 10px;
            margin-bottom: 25px;

            @media (max-width: 1024px) {
                margin-bottom: 15px;
            }

            span {
                display: flex;
            }
        }

        .list {
            display: flex;
            flex-direction: column;
            gap: 5px;
            padding-left: 20px;

            &__text {
                @include text16;
            }
        }
    } 
}